.logo {

	position: absolute;

	left: 10px;

	top: 2px;

}

.motto {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: large;

	background-color: #FFFFFF;

	text-align: left;

	border: #000000;

	top: 50px;

	position: absolute;

	left: 26px;

	color: #FF0000;

	font-weight: normal;

}.upline {

	position: absolute;

	left: 10px;

	top: 80px;

}

.txtarea {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	background-color: #E5E5E2;
	text-align: center;
	top: 104px;
	vertical-align: top;
	margin: 5px;
	padding: 5px;
	color: #000000;
	position: absolute;
	left: 75px;
	width: 440px;
	border-top: #000000;
	border-right: #000000;
	border-bottom: 3px solid #000000;
	border-left: #000000;
	height: 733px;

}

.link1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: small;

	color: #000000;

	text-decoration: none;

	position: absolute;

	left: 588px;

	top: 107px;

	background-color: #EFF9F9;

	height: auto;

	width: 123px;

	text-align: center;

	vertical-align: middle;

	margin: 2px;

	padding: 2px;

	border-top: #000000;

	border-right: #999999;

	border-bottom: 5px groove #999999;

	border-left: #000000;

}

a {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: medium;

	color: #000000;

	text-decoration: none;

}

a:link {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14px; color: #000000}

a:link {  font-weight: bold; text-decoration: none}

.otsikko {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 32px; font-weight: bold; color: #000000}

a:hover {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14px; font-weight: bold; color: #000000; text-decoration: underline; background-color: #FFFFFF}

a:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #CCCCFF; text-decoration: none; font-weight: bold; background-color: #333399}

a:visited {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 14px; color: #000000; text-decoration: none; font-weight: bold}

.link2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: small;

	color: #000000;

	text-decoration: none;

	position: absolute;

	left: 587px;

	top: 166px;

	background-color: #EFF9F9;

	height: auto;

	width: 123px;

	text-align: center;

	vertical-align: middle;

	margin: 2px;

	padding: 2px;

	border-top: #000000;

	border-right: #999999;

	border-bottom: 5px groove #999999;

	border-left: #000000;

}

.link3 {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: small;

	color: #000000;

	text-decoration: none;

	position: absolute;

	left: 594px;

	top: 671px;

	background-color: #EFF9F9;

	height: auto;

	width: 123px;

	text-align: center;

	vertical-align: middle;

	margin: 2px;

	padding: 2px;

	border-top: #000000;

	border-right: #999999;

	border-bottom: 5px groove #999999;

	border-left: #000000;

}

.link4 {





	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: small;

	color: #000000;

	text-decoration: none;

	position: absolute;

	left: 596px;

	top: 765px;

	background-color: #EFF9F9;

	height: auto;

	width: 123px;

	text-align: center;

	vertical-align: middle;

	margin: 2px;

	padding: 2px;

	border-top: #000000;

	border-right: #999999;

	border-bottom: 5px groove #999999;

	border-left: #000000;

}

.leftline {

	position: absolute;

	left: 55px;

	top: 106px;

	width: 1px;

	height: 750px;

}

.link5 {







	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: small;

	color: #000000;

	text-decoration: none;

	position: absolute;

	left: 596px;

	top: 829px;

	background-color: #EFF9F9;

	height: auto;

	width: 123px;

	text-align: center;

	vertical-align: middle;

	margin: 2px;

	padding: 2px;

	border-top: #000000;

	border-right: #999999;

	border-bottom: 5px groove #999999;

	border-left: #000000;

}

.index {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: small;

	color: #000000;

	text-decoration: none;

	position: absolute;

	left: 581px;

	top: 47px;

	height: auto;

	width: 123px;

	text-align: center;

	vertical-align: middle;

	margin: 2px;

	padding: 2px;

	border-top: #000000;

	border-right: #999999;

	border-bottom: 5px #999999;

	border-left: #000000;

	background-color: #E8E8E8;

}

.wm {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: xx-small;

	font-style: italic;

	color: #333333;

	text-decoration: none;

}

.materia {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: small;

	background-color: #FFFFCC;

	position: absolute;

	left: 60px;

	top: 600px;

}

.txtarea1 {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: medium;

	background-color: #E5E5E2;

	text-align: center;

	top: 100px;

	vertical-align: top;

	margin: 5px;

	padding: 5px;

	color: #000000;

	position: absolute;

	left: 70px;

	width: 440px;

	border: 1px solid #000000;

}

.txtarea2 {





	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: medium;

	background-color: #F9F9F9;

	text-align: center;

	top: 300px;

	vertical-align: top;

	margin: 5px;

	padding: 5px;

	color: #000000;

	position: absolute;

	left: 71px;

	width: 700px;

	border-top: #000000;

	border-right: #000000;

	border-bottom: 3px solid #000000;

	border-left: #000000;

}

.upline2 {



	position: absolute;

	left: 10px;

	top: 80px;

}

.leftline2 {



	position: absolute;

	left: 55px;

	top: 95px;

	height: 700px;

}

.link0 {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: small;

	color: #000000;

	text-decoration: none;

	position: absolute;

	left: 586px;

	top: 118px;

	background-color: #EFF9F9;

	height: auto;

	width: 123px;

	text-align: center;

	vertical-align: middle;

	margin: 2px;

	padding: 2px;

	border-top: #000000;

	border-right: #999999;

	border-bottom: 5px groove #999999;

	border-left: #000000;

}

.agenda {





	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: small;

	color: #000000;

	text-decoration: none;

	position: absolute;

	left: 586px;

	top: 179px;

	background-color: #EFF9F9;

	height: auto;

	width: 123px;

	text-align: center;

	vertical-align: middle;

	margin: 2px;

	padding: 2px;

	border-top: #000000;

	border-right: #999999;

	border-bottom: 5px groove #999999;

	border-left: #000000;

}

.link6 {









	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: small;

	color: #000000;

	text-decoration: none;

	position: absolute;

	left: 592px;

	top: 455px;

	background-color: #FFCCCC;

	height: 19px;

	width: 126px;

	text-align: center;

	vertical-align: middle;

	margin: 2px;

	padding: 2px;

	border-top: #000000;

	border-right: #999999;

	border-bottom: 5px groove #999999;

	border-left: #000000;

}

h1 {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: xx-large;

	font-weight: bold;

}

.link7 {











	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: small;

	color: #000000;

	text-decoration: none;

	position: absolute;

	left: 594px;

	top: 618px;

	background-color: #FFCCCC;

	height: auto;

	width: 122px;

	text-align: center;

	vertical-align: middle;

	margin: 2px;

	padding: 2px;

	border-top: #000000;

	border-right: #999999;

	border-bottom: 5px groove #999999;

	border-left: #000000;

}

.link8 {







	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: small;

	color: #000000;

	text-decoration: none;

	position: absolute;

	left: 594px;

	top: 706px;

	background-color: #ffcccc;

	height: auto;

	width: 123px;

	text-align: center;

	vertical-align: middle;

	margin: 2px;

	padding: 2px;

	border-top: #000000;

	border-right: #999999;

	border-bottom: 5px groove #999999;

	border-left: #000000;

}

.link9 {











	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: small;

	color: #000000;

	text-decoration: none;

	position: absolute;

	left: 594px;

	top: 418px;

	background-color: #FFCCCC;

	height: 18px;

	width: 125px;

	text-align: center;

	vertical-align: middle;

	margin: 2px;

	padding: 2px;

	border-top: #000000;

	border-right: #999999;

	border-bottom: 5px groove #999999;

	border-left: #000000;

}
.link12 {


	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: small;

	color: #000000;

	text-decoration: none;

	position: absolute;

	left: 594px;

	top: 459px;

	background-color: #FF6600;

	height: auto;

	width: 123px;

	text-align: center;

	vertical-align: middle;

	margin: 2px;

	padding: 2px;

	border-top: #000000;

	border-right: #999999;

	border-bottom: 5px groove #999999;

	border-left: #000000;
}
.txt {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	margin: 5px;
	padding: 5px;
}
.link12a {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: small;

	color: #000000;

	text-decoration: none;

	position: absolute;

	left: 593px;

	top: 548px;

	background-color: #FFFFFF;

	height: auto;

	width: 123px;

	text-align: center;

	vertical-align: middle;

	margin: 2px;

	padding: 2px;

	border-top: #000000;

	border-right: #999999;

	border-bottom: 5px groove #999999;

	border-left: #000000;
}
.link13 {












	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: small;

	color: #000000;

	text-decoration: none;

	position: absolute;

	left: 594px;

	top: 381px;

	background-color: #FFCCCC;

	height: 18px;

	width: 125px;

	text-align: center;

	vertical-align: middle;

	margin: 2px;

	padding: 2px;

	border-top: #000000;

	border-right: #999999;

	border-bottom: 5px groove #999999;

	border-left: #000000;
}
.register {


	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: small;

	color: #000000;

	text-decoration: none;

	position: absolute;

	left: 589px;

	top: 267px;

	background-color: #FF0000;

	height: auto;

	width: 123px;

	text-align: center;

	vertical-align: middle;

	margin: 2px;

	padding: 2px;

	border-top: #000000;

	border-right: #999999;

	border-bottom: 5px groove #999999;

	border-left: #000000;
}
.download2009 {













	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: small;

	color: #000000;

	text-decoration: none;

	position: absolute;

	left: 593px;

	top: 491px;

	background-color: #FF6666;

	height: 38px;

	width: 125px;

	text-align: center;

	vertical-align: middle;

	margin: 2px;

	padding: 2px;

	border-top: #000000;

	border-right: #999999;

	border-bottom: 5px groove #999999;

	border-left: #000000;
}
.link12B {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: small;

	color: #000000;

	text-decoration: none;

	position: absolute;

	left: 588px;

	top: 262px;

	background-color: #FF6600;

	height: auto;

	width: 123px;

	text-align: center;

	vertical-align: middle;

	margin: 2px;

	padding: 2px;

	border-top: #000000;

	border-right: #999999;

	border-bottom: 5px groove #999999;

	border-left: #000000;
}
.link7A {












	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: small;

	color: #000000;

	text-decoration: none;

	position: absolute;

	left: 593px;

	top: 448px;

	background-color: #FFCCCC;

	height: auto;

	width: 122px;

	text-align: center;

	vertical-align: middle;

	margin: 2px;

	padding: 2px;

	border-top: #000000;

	border-right: #999999;

	border-bottom: 5px groove #999999;

	border-left: #000000;
}
.link9A {












	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: small;

	color: #000000;

	text-decoration: none;

	position: absolute;

	left: 510px;

	top: 236px;

	background-color: #FFCCCC;

	height: 18px;

	width: 125px;

	text-align: center;

	vertical-align: middle;

	margin: 2px;

	padding: 2px;

	border-top: #000000;

	border-right: #999999;

	border-bottom: 5px groove #999999;

	border-left: #000000;
}
.link6A {










	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: small;

	color: #000000;

	text-decoration: none;

	position: absolute;

	left: 510px;

	top: 287px;

	background-color: #FFCCCC;

	height: 19px;

	width: 126px;

	text-align: center;

	vertical-align: middle;

	margin: 2px;

	padding: 2px;

	border-top: #000000;

	border-right: #999999;

	border-bottom: 5px groove #999999;

	border-left: #000000;
}
.link3A {




	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: small;

	color: #000000;

	text-decoration: none;

	position: absolute;

	left: 593px;

	top: 550px;

	background-color: #EFF9F9;

	height: auto;

	width: 123px;

	text-align: center;

	vertical-align: middle;

	margin: 2px;

	padding: 2px;

	border-top: #000000;

	border-right: #999999;

	border-bottom: 5px groove #999999;

	border-left: #000000;
}
.link7-2006 {












	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: small;

	color: #000000;

	text-decoration: none;

	position: absolute;

	left: 588px;

	top: 264px;

	background-color: #FFCCCC;

	height: auto;

	width: 122px;

	text-align: center;

	vertical-align: middle;

	margin: 2px;

	padding: 2px;

	border-top: #000000;

	border-right: #999999;

	border-bottom: 5px groove #999999;

	border-left: #000000;
}
.link3-2006 {




	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: small;

	color: #000000;

	text-decoration: none;

	position: absolute;

	left: 588px;

	top: 363px;

	background-color: #EFF9F9;

	height: auto;

	width: 123px;

	text-align: center;

	vertical-align: middle;

	margin: 2px;

	padding: 2px;

	border-top: #000000;

	border-right: #999999;

	border-bottom: 5px groove #999999;

	border-left: #000000;
}
.link8-2006 {








	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: small;

	color: #000000;

	text-decoration: none;

	position: absolute;

	left: 590px;

	top: 362px;

	background-color: #ffcccc;

	height: auto;

	width: 123px;

	text-align: center;

	vertical-align: middle;

	margin: 2px;

	padding: 2px;

	border-top: #000000;

	border-right: #999999;

	border-bottom: 5px groove #999999;

	border-left: #000000;
}
.link14 {













	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: small;

	color: #000000;

	text-decoration: none;

	position: absolute;

	left: 595px;

	top: 346px;

	background-color: #FFCCCC;

	height: 18px;

	width: 125px;

	text-align: center;

	vertical-align: middle;

	margin: 2px;

	padding: 2px;

	border-top: #000000;

	border-right: #999999;

	border-bottom: 5px groove #999999;

	border-left: #000000;
}
.linktonewaddress {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	color: #FF0033;
	text-decoration: none;
}
.link15 {














	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: small;

	color: #000000;

	text-decoration: none;

	position: absolute;

	left: 595px;

	top: 300px;

	background-color: #FFCCCC;

	height: 18px;

	width: 125px;

	text-align: center;

	vertical-align: middle;

	margin: 2px;

	padding: 2px;

	border-top: #000000;

	border-right: #999999;

	border-bottom: 5px groove #999999;

	border-left: #000000;
}
